/*--- Colliers Automotive Services ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */

   	

/* ==========================================================================
   Header
   ========================================================================== */
#siteHeadouter {
    background: #fff;
   margin-bottom: 0px;
    border-bottom: 5px solid #EA3224;
}
.white-bg {
    background: #FFF;
    padding: 0px 0 25px 0;
    margin-top: 0px;
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
    color: #EA3224;
    background-color: #FAC440;
}
.navbar .nav>li>a {
    padding: 10px 10px 10px;
}
.navbar .nav > li > a {
    color: #212246;
    font-size: 20px;
}
#dnn_bannerPane h2 {
    margin: 0 !important;
    font-size: 24px;
    color: #FAC440;
    padding: 20px;
}
.container .row img {
    display: block;
    height: auto !important;
    margin: 0 auto 1.5rem auto;
    width: 80% !important;
}
p {
    margin: 0 0 25px 0;
    font-family: 'Body', sans-serif !important;
    font-size: 16px !important;
    line-height: 25px !important;
    color:#212246;
    padding-right: 20px;
        padding: 20px;
}
.contentPane h2 {
   font-size: 24px;
    margin: 20px 0 5px 0 !important;
    color: #EA3224;
    padding: :20px;
    
    padding-left: 20px;
}
blockquote, blockquote p {
    font-size: 30px;
    line-height: 54px;
    color: #212246;
    font-style: italic;
}
.contentPane h2 {
    font-size: 30px;
    margin: 50px 0 25px 0 !important;
}
#dnn_asidePaneLeft h2, #dnn_asidePaneRight h2 {
    line-height: 5px;
    font-size: 22px;
}
.dates h2 em {
    font-style: normal;
    color: #212246;
    font-size: 22px;
}
#dnn_asidePaneLeft p, #dnn_asidePaneRight p {
    color: #212246;
    padding: 0px;
}
.cta-sidebar h2, .cta-sidebar .DNNContainer_Title_h2 h2 .TitleH2 {
    color: #212246;
    /* margin-top: 25px !important; */
    font-size: 18px !important;
}
ul li {
    font-family: 'Body', sans-serif !important;
    font-size: 14px !important;
    line-height: 25px !important;
    color: #212246;
    font-weight: bold;
}
.cta-sidebar {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 25px;
    background: #FFFFFF;
    color: #fff;
    margin-bottom: 25px;
    height: auto;
}
.DnnModule-DNN_HTML img {
    border-radius: 10px;
    moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-top: -30px;
}

/* ==========================================================================
   Global Page Styles
   ========================================================================== */

	

/* ==========================================================================
   Footer
   ========================================================================== */

  #footer {
    clear: both;
    min-height: 200px;
    /* margin-top: 70px; */
    background: #212246;
    padding: 30px 0 0;
        border-top: 5px solid #EA3224;
} 	
#footer h2 {
    color: #FAC440;
     margin: 0 0 0px 0; 
    /* text-transform: uppercase; */
}
#footer a {
    color: #FAC440;
}
.copyright {
    margin-right: 50px;
    color: #FAC440;
}
.designsp{
    margin-right: 50px;
    color: #FAC440;
}
#footer p{
    color: #FAC440;
    padding: 0px;
    /* text-transform: uppercase; */
}



/* ==========================================================================
   Home Page Styles
   ========================================================================== */
.container {
    width: 100% !important;
    background-color: #212246;
}

/* 
   Call to Action
   ========================================================================== */

   	


/* 
   Slider
   ========================================================================== */

   	


/* ==========================================================================
   Body Page Styles
   ========================================================================== */

   	

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */

   	  .bstrap30 .col-sm-9, .bstrap30 .col-sm-3 {
      width: 100%;
   }

   .bstrap30 .form-control {
      max-width: 100% !important;
      -webkit-border-radius: 5px !important;
      moz-border-radius: 5px !important;
      border-radius: 5px !important;
      color: #333;
   }

   .bstrap30 .form-horizontal .control-label {
      text-align: left !important;
      width: 100%;
      font-size: 16px;
      padding-bottom: 5px;
       color: #212246;
      

   }

   .bstrap30 label, .bstrap30 label.required {
      font-weight: 400;
   }

   .bstrap30 .col-sm-offset-3 {
      margin-left: 0;
   }

   .bstrap30 textarea.form-control {
      height: 125px;
   }

   .bstrap30 .btn-info {
      border: 0px solid #333;
      color: #fff;
      padding: 15px 30px;
      float: right;
      background: #ED1C24;
      -webkit-border-radius: 5px;
      moz-border-radius: 5px;
      border-radius: 5px;
      text-transform: uppercase;
      font-size: 12px;
      line-height: 18px;
      transition: background .15s ease-in-out;
      -moz-transition: background .15s ease-in-out;
      -webkit-transition: background .15s ease-in-out;
   }

   .bstrap30 .btn:hover, .bstrap30 .btn:focus {
      background: #333;
      color: #fff;
   }

   .required {
      color: #FFF;
      text-decoration: none;
      font-style: normal;
   }
   a.login {
    color: #FAC440 !important;
}
.cta-sidebar {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 45px;
    background: #Fff;
    color: #fff;
    margin-bottom: 25px;
    height: auto;
}
#dnn_contentLeft h2, #dnn_contentRight h2 {
    margin-top: 25px;
    font-size: 24px;
    line-height: 25px;
    padding-left: 0px;
}
/* ==========================================================================
   Responsive Styles
   ========================================================================== */
@media (max-width: 767px){
.navbar .btn-navbar, .navbar .btn-navbar {
    line-height: 19px;
    margin-top: 1.5rem !important;
}
.dates h2 a {
    display: inline-block;
    background: #212246;
    color: #fff;
    padding: 15px 20px;
    text-align: center;
    border-radius: 5px;
    moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar:active {
    background: #FAC440 !important;
    text-decoration: none !important;
}
.navbar .btn-navbar {
    background-image: none !important;
    background-color: #212246!important;
    cursor: pointer;
    
    font-size: 16px;
    padding: 15px 30px;
    border-radius: 5px;
    moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #FFF;
}
.hidden-mobile{
     display: none;
}
}